Subject: 8/9 El 33 1:50 Gat negre, gat blanc
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 07 Sep 2001 17:18:30 +0200

Desternillante, preciosa y deslumbrante obra maestra de Emir Kusturica con 
lo mejor de la cosecha, gitanos mafiosos balcánicos, bandas musicales 
alocadas y un ritmo de comedia trepidante. Una joya de los la última década.